/* CONTENT */
/*-------------------------*/
.main-wrapper { padding: 0 1px; }

 /* Specific to feature list on FMP Overview (/products/filemaker-pro/)  */
/* Moved to FMP.CSS, can delete... later *//*
/*.more-bluearrow		{ color: #006ece; font-size:130%; line-height:160%; background:url(/products/filemaker-pro/images/icon_blue_arrow.png) 100% 70% no-repeat; padding-right:10px;}
.feature-13 li 		{ font-size: 110%; color: #777; margin-bottom: 15px; line-height: 160%; padding-left: 16px; background: url(/products/filemaker-go/images/overview/bullet_blue.png) no-repeat 0 10px; }*/


/* Overview (/products/filemaker-pro/) */

#overview #feature-area               { height: 600px; margin-bottom: 20px; border: 1px solid #ddd; background: #fff url(/products/filemaker-pro/images/overview/feature_graphic.png) no-repeat 80% 30px; background-size: 884px 560px; }
#overview #feature-area               { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#overview #feature-area h2            { font-size: 32px; line-height: 120%; text-align:center; margin-top:40px;}


/* Features */
/* Moved to FMP.CSS, can delete... later *//*
.feature-13 { padding: 40px 30px 40px 30px;  }
.feature-13.last { background-image:none;  border-bottom:none; }
#main .feature-13 h3 { color: #444; font-size: 250%; font-weight: normal; margin-bottom: 5px; }
#lower-area p { line-height: 150% !important; color: #565656; }
*/

#feature-overview.feature-13					{ padding-top: 20px; }
#feature-overview h2									{ font-size:250%; }
#feature-overview .feature-content 		{ float:left; }
#feature-overview .feature-content p 	{ width: 650px;  }
#feature-overview ul 									{ margin: 0 !important; }
#feature-overview  p.intro 						{ font-size: 140%; color: #656565; line-height: 140% !important; }
#buy-box p 														{ margin-bottom: 0px !important; font-size:100% !important; }
.more-bluearrow 											{ margin-left: 15px; }

#feature-get-started h3, #feature-custom-solutions h3, #feature-on-the-go h3,
#feature-share-with-team h3			{ padding-top:20px; }
.feature-13 hgroup p, .feature-content p.subhead, p.subhead { font-size: 130%; color: #242424; padding-top:20px; }

#feature-overview hgroup {min-height:0 !important; }

#feature-get-started hgroup { padding: 0 0 0 90px; background: url(/products/filemaker-pro/images/overview/icon_get_started_quickly.png) no-repeat 0px 14px; background-size: 73px 59px; }
#feature-get-started h4 		{ margin-bottom: 0; }
#feature-get-started .feature-content { margin-left: 500px; }
#feature-get-started img 		{ margin: 0px 40px 0 0px !important; }
#feature-get-started ul 		{ margin: 5px 0 30px 0px; width: 375px; }

#feature-custom-solutions hgroup { padding: 0 0 0 90px; background: url(/products/filemaker-pro/images/overview/icon_custom_solutions.png) no-repeat 0px 18px; background-size: 73px 47px; }
#feature-custom-solutions h4 		{ margin-bottom: 0; }
#feature-custom-solutions .feature-content {  }
#feature-custom-solutions img 		{ margin: 40px -30px 0 30px !important; }
#feature-custom-solutions ul 		{ margin: 5px 0 30px 0px; width: 375px; }

#feature-on-the-go hgroup { padding: 0 0 3px 90px; background: url(/products/filemaker-pro/images/overview/icon_data_on_the_go.png) no-repeat 0px 5px; background-size: 70px 78px; }
#feature-on-the-go h4 		{ margin-bottom: 0; }
#feature-on-the-go .feature-content { margin-left:450px; }
#feature-on-the-go img 		{ margin: 0px 40px 0 0px !important;  }
#feature-on-the-go ul 		{ margin: 5px 0 30px 0px; }
#feature-on-the-go .note	{ margin-top: 20px; }

#feature-reports hgroup { padding: 0 0 0 90px; background: url(/products/filemaker-pro/images/overview/icon_reports.png) no-repeat 0px 5px; background-size: 73px 69px; }
#feature-reports h4 		{ margin-bottom: 0; }
#feature-reports .feature-content { }
#feature-reports img 		{ margin: 0px 0px 0 30px !important; }
#feature-reports ul 		{ margin: 5px 0 30px 0px;  }

#feature-share-with-team hgroup { padding: 0 0 0 90px; background: url(/products/filemaker-pro/images/overview/icon_share.png) no-repeat 0px 10px; background-size: 73px 56px; }
#feature-share-with-team h4 		{ margin-bottom: 0; }
#feature-share-with-team .feature-content { clear:both; margin-top:30px;  }
#feature-share-with-team img 		{ padding-left:85px;}
#feature-share-with-team ul 		{ margin: 5px 0 30px 50px; width: 380px; }

#feature-integrate hgroup { padding: 0 0 0 90px; background: url(/products/filemaker-pro/images/overview/icon_integrate.png) no-repeat 0px 5px; background-size: 73px 64px; }
#feature-integrate h4 		{ margin-bottom: 0; }
#feature-integrate .feature-content { margin-left:450px; }
#feature-integrate img 		{ margin: 0px 40px 0 0px !important; }
#feature-integrate ul 		{ margin: 5px 0 30px 0px; width: 375px; }

/*NEXT STEPS*/
#next-steps 											{ padding:30px !important; margin:30px !important; }

/* RETINA DISPLAY */
@media (-webkit-min-device-pixel-ratio: 2),(min-device-pixel-ratio: 2),(min-resolution: 192dpi){
	#overview #feature-area           { background-image: url(/products/filemaker-pro/images/overview/feature_graphic_2x.png); background-size: 884px 560px !important; }
	#feature-get-started hgroup 			{ background-image: url(/products/filemaker-pro/images/overview/icon_get_started_quickly_2x.png); background-size: 73px 59px; }
	#feature-custom-solutions hgroup 	{ background-image: url(/products/filemaker-pro/images/overview/icon_custom_solutions_2x.png); background-size: 73px 47px; }
	#feature-on-the-go hgroup 				{ background-image: url(/products/filemaker-pro/images/overview/icon_data_on_the_go_2x.png); background-size: 70px 78px; }
	#feature-reports hgroup 					{ background-image: url(/products/filemaker-pro/images/overview/icon_reports_2x.png); background-size: 73px 69px; }
	#feature-share-with-team hgroup 	{ background-image: url(/products/filemaker-pro/images/overview/icon_share_2x.png); background-size: 73px 56px; }
	#feature-integrate hgroup 				{ background-image: url(/products/filemaker-pro/images/overview/icon_integrate_2x.png); background-size: 73px 64px; }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#next-steps .oftwo { width:45% !important; float:left; }
}